Package: python-pretend / 1.0.9-1

Metadata

Package Version Patches format
python-pretend 1.0.9-1 3.0 (quilt)

This package has no patches.